Subject: Fw: 3 star applicant - Naukri.com - German Language Expert - Customer Services - 6 yrs, Noida
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 31 May 2017 15:50:14 +0000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________
From: [email-masked] <[email-masked]> on behalf of PRATIBHA <[email-masked]>
Sent: 31 May 2017 7:35 PM
To: Saurabh Dadu
Subject: 3 star applicant - Naukri.com - German Language Expert - Customer Services - 6 yrs, Noida

Not able to view Details? Learn More<http://www.naukri.com/tieups/tieups.php?othersrcp=24025>
[http://static.naukimg.com/s/1/108/i/naukri_tiny.png]
Job Title
German Language Expert - Customer Services<http://www.naukri.com/job-listings--German-Language-Expert-Customer-Services-LiveSalesman-Delhi-NCR-National-Capital-Region-Noida-1-to-5-years-270517005394?amr=2>

26 Applicants

View All <http://csm.naukri.com/profile/project/inbox?jobId=270517005394&amr=2>

Receiving applies matching 2 star and above Modify Filters<http://posting.naukri.com/newpaf/pafForm?amr=2&jobId=270517005394>

PRATIBHA   [http://static.naukimg.com/s/4/107/i/star.png]  [http://static.naukimg.com/s/4/107/i/star.png]  [http://static.naukimg.com/s/4/107/i/star.png]  [http://static.naukimg.com/s/4/107/i/gstar.png]  [http://static.naukimg.com/s/4/107/i/gstar.png]  (3/5)
I have extensive experience of working in corporate environment as Technical German Translator from 2007. Earlier I have taught German in various institutes almost for two years. Apart from technical translation in Telecommunication, Automobile, Banking, SAP etc. I have translated many literary pieces also published in various magazines and blogs.
View Attached CV<http://csm.naukri.com/application/viewApplication/87440?amr=1>

Shortlist <https://csm.naukri.com/service/statusChange/shortlisted/12fd2b1cd636318f5501999fa263016f?mail=[email-masked]&amr=2>

Reject <https://csm.naukri.com/service/statusChange/rejected/12fd2b1cd636318f5501999fa263016f?mail=[email-masked]&amr=2>

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation GERMAN LANGUAGE SPECIALIST
Previous Company Contractor

Contact Details
Mobile: [Load images to view mobile]
Landline: Not Specified

Exp
6 Yrs

CTC
[Load images to view ctc]

Location
[Load images to view location]

Not Able to View Details? Learn More<http://www.naukri.com/tieups/tieups.php?othersrcp=24025>
Preferred Location: Delhi / NCR, Hyderabad, Pune
Education
ADVANCED DIPLOMA
UNIVERSITY
B.A
M J University
Key Skills
GERMAN Language Teaching and Translation

Shortlist <https://csm.naukri.com/service/statusChange/shortlisted/12fd2b1cd636318f5501999fa263016f?mail=[email-masked]&amr=2>

Reject <https://csm.naukri.com/service/statusChange/rejected/12fd2b1cd636318f5501999fa263016f?mail=[email-masked]&amr=2>

Higher score means a better match
[http://static.naukimg.com/s/4/107/i/star.png] [http://static.naukimg.com/s/4/107/i/star.png]  [http://static.naukimg.com/s/4/107/i/star.png]  [http://static.naukimg.com/s/4/107/i/gstar.png]  [http://static.naukimg.com/s/4/107/i/gstar.png]  (3/5)
Remove Low Score Profiles. Modify Filters<http://posting.naukri.com/newpaf/pafForm?amr=2&jobId=270517005394>

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire<http://csm.naukri.com/questionnaire/showList>

Get more responses through Naukri Referral tool<http://www.naukri.com/tieups/tieups.php?othersrcp=15567>
You can reach us at:
[http://static.naukimg.com/apply/images/footer_icon_1.gif]  1800 102 5558
        |
[http://static.naukimg.com/apply/images/footer_icon_2.gif]  [email-masked]<mailto:[email-masked]>
        |
[Our Branches]  Our Branches<http://www.naukri.com/mynaukri/mn_contactus.php>
        |
[http://static.naukimg.com/apply/images/footer_icon_4.gif]  Report a problem<http://w5.naukri.com/fdbck/main/feedback.php?app_id=18&amr=2>